admin_bar_config_active: false # Activer

# Toggle entre le mode "Restriction" (true) ou "Permission" (false)
# Restriction : Spécifier les noeud à désactiver.
# Permission : Spécifier les noeud à activer.
restriction_mode: true
exempt_default_for_administrator: true
# default:
#     restrictions:
#         - "customize"
#         - "new-content"
#     permissions:
#         - "customize"
# roles:
#     editor:
#         "dashboard": false
#         "logout": false
# users:
#     john_doe:
#         "dashboard": true
